class CreateJoinInCompetitions < ActiveRecord::Migration
  def change
    create_table :join_in_competitions do |t|
      t.integer :user_id
      t.integer :competition_id

      t.timestamps
    end
  end
end
